@charset "UTF-8";

/* @group common */
body.about ul#navGlobal li.item06 a{
	background-position: -487px -24px;
}
body.about div#content div#main h2{
	margin-left: 160px;
	margin-bottom: 20px;
}
body.about div#content div#main{
	margin: 10px 20px 10px 10px;
}
body.about div#content div#main div#mainClm{
	float: right;
	width: 570px;
}
/*概要
-----------------------*/
body#outline th{
	vertical-align: top;
	font-weight: bold;
	text-align: right;
	padding-right: 1em;
}
body#outline td{
	vertical-align: top;
}
body#structure #mainClm p, 
body#outline #mainClm p{
	margin-bottom: 1em;
}
body#structure #mainClm dt,
body#outline #mainClm dt{
	font-weight: bold;
	margin-right:1em;
}
body#structure #mainClm dd,
body#outline #mainClm dd{
	margin-left: .5em;
}
/*歴史
-----------------------*/
body#history #mainClm table{
	width: 100%;
}
body#history #mainClm table tr{
}
body#history #mainClm table th{
	white-space: nowrap;
	text-align: right;
	padding-right: 1em;
	vertical-align: top;
}
body#history #mainClm table td{
	padding-bottom: 0.5em;
}
body#history #mainClm table p{
	font-size: 100%;
}
body#history #mainClm ul.pic{
	list-style-type:none;
	padding:1em 0 2em;
	text-align:center;
}
/*建物
------------------------*/
body#structure #mainClm p{margin:0 0 1em 1em;}
body#structure #mainClm dl{margin: 0 0 0 1em;}
body#structure div#content div#main{}
body#structure div#content div#main h3{
	font-size: 100%;
	border-bottom: 2px solid #669;
	color: #669;
	margin: 1em 0 1em 0;
}
body#structure div#content div#main h4{
	font-size: 100%;
	margin-top: 1em;
	color: #333;
}
body#structure div#content div#main dl{
	margin-bottom: 1em;
}

body.about div#content div#main div#side{
	float: left;
	width: 150px;
}
body.about div#content div#main div#side ul li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
body#structure div#content div#main h5{
	margin-top: 1em;
	color: #666699;
}
body#structure #mainClm ul.pic li {
	display:inline;
}
body#structure #mainClm ul.pic li{
	margin:0 0 0.2em;

}

body#structure #mainClm div.block{
	min-height: 1%;
}
body#structure #mainClm div.block:after{
	content: ".";
	display: block;
	 height: 0px;
	clear: both;
	visibility: hidden; 
}
* html body#structure #mainClm div.block{
/*\*/height: 1%;/*for WinIE*/
 display: inline-table;/*for MacIE*/
}

body#structure div#content div#main h5{
	margin-top: 1em;
	color: #666699;
}

body#structure div#main div#mainClm ul.anchorList {
  margin:0 0 30px 20px;
}

body#structure div#main div#mainClm ul.anchorList li {
  list-style-type:none;
}

body#structure div#main div#mainClm div.item1 dl {
  float: left;
  margin-left: 0;
  width: 330px;
}

body#structure div#main div#mainClm div.item1 div {
  float: right;
  width: 240px;
}

body#structure div#main div#mainClm div.item2 {
  padding-top : 1em;
}

body#structure div#main div#mainClm div.item2 div {
  float: right;
  width: 200px;
  margin: 0 0 5px 20px;
}

body#structure div#main div#mainClm div.item2 div p {
  margin: 0;
}

body#structure div#main div#mainClm div.item2 h5 {
  margin: 0;
}

body#structure div#main div#mainClm div.item3 div {
  float: right;
  width: 255px;
  margin: 0 0 5px 20px;
}

body#structure div#main div#mainClm dl.discover{
  margin-top: 1.5em;
}

body#structure div#main div#mainClm dl.discover dt{
	width:8em;
}

body#structure div#main div#mainClm dl.discover dd{
  margin-bottom: 2em;
  margin-left:8em;
  margin-top:-1.5em;
}


body#structure div#main div#mainClm dl.discover dd .block1{
	display:inline-block;
	width:47%;

}



body#structure span.em{
  font-style: italic;
}

/*松方コレクション
------------------------*/
body#outline div#content div#main h3.mtkt{
	color: #666699;
	font-size:100%;
}
body#outline div#content div#main h4.mtkt{
	padding:5px 0;
}
body#outline div#content div#main ul.mtkt{
	margin-bottom:10px;
}
body#outline div#content div#main ul.mtkt li{
	list-style:none;
	padding-bottom:10px;
}
body#outline div#content div#main p.mtktface { float:right; padding:0 0 10px 15px; width:200px; color:#666666; font-size:60%; }
body#outline div#content div#main p.mtktface img { padding-bottom:5px; }


/* @end */